Fish_SeniorMonkeyFishCFG = {}

function Fish_SeniorMonkeyFishCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_SeniorMonkeyFishCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, FishId = 703, MinimumScore = 850, MaximumScore = 950, weight = 265}
	self.datas[2] = {ID = 2, FishId = 703, MinimumScore = 950, MaximumScore = 1050, weight = 350}
	self.datas[3] = {ID = 3, FishId = 703, MinimumScore = 1050, MaximumScore = 1150, weight = 200}
	self.datas[4] = {ID = 4, FishId = 703, MinimumScore = 1150, MaximumScore = 1250, weight = 100}
	self.datas[5] = {ID = 5, FishId = 703, MinimumScore = 1250, MaximumScore = 1350, weight = 50}
	self.datas[6] = {ID = 6, FishId = 703, MinimumScore = 1350, MaximumScore = 1500, weight = 25}
	self.datas[7] = {ID = 7, FishId = 703, MinimumScore = 1500, MaximumScore = 1700, weight = 5}
	self.datas[8] = {ID = 8, FishId = 703, MinimumScore = 1700, MaximumScore = 2000, weight = 3}
	self.datas[9] = {ID = 9, FishId = 703, MinimumScore = 2000, MaximumScore = 2500, weight = 2}
end

Fish_SeniorMonkeyFishCFG:init()
